.chatWindow {
	position:fixed;
	z-index:999;
	background-color:#eeeeee;
	border:1px solid #cccccc;
	top:20px;
	left:20px;
	padding:2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.42);
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.42);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.42);
	z-index:999999;
}
.titleBar {
	background-color:#50c550;
	height:20px;
	color:white;
	padding:3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.titleBarText {
	padding:2px;
	padding-top:3px;
	padding-bottom:0px;
	float:left;
}
.closeIcon {
	float:right;
	margin:4px;
	cursor:pointer;
}

.chatScroll {
	border:1px solid #dddddd;
	background-color:white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top:3px;
	overflow:auto;
	border-bottom:0px;
	padding:2px;
}
.nameReq {
	border:1px solid #dddddd;
	background-color:white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top:3px;
	padding:2px;
}

.textEntry {
	border:1px solid #dddddd;
	background-color:white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top:3px;
	float:left;
	padding:2px;
}
.sendButton {
	float:left;
	margin-top:3px;
	margin-left:3px;
}
.textArea{
	border:0px;
	outline:none;
	resize: none;
}
.chatStatus {
	border:1px solid #dddddd;
	background-color:white;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	padding:2px;
}

.cons{
	background-color:#e2f5e2;
	border:1px solid #dddddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:4px;
	font-weight:bold;
	color:#777777;
}
.user{
	background-color:#e0eaf5;
	border:1px solid #dddddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:4px;
	font-weight:bold;
	color:#777777;
}
.time {
	font-weight:nomal;
	font-size:8px;
}
.conv{
	padding:8px;
}